Re: [Emerald]

Dale E. Reed Jr. ( (no email) )
Fri, 25 Jun 1999 12:35:58 -0700

"Michael Vincent K. Pozon - CompE" wrote:
> sorry guys , my fault , i'm using crystal report version 4.x that comes
> with Visual basic, emerald requires version 6+

It also requires pro. VB comes with Standard, which can not access
MS SQL Server via ODBC.